Details

    • Type: Deprecation Deprecation
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: framework-2.5.0
    • Component/s: framework
    • Labels:

      Description

      It will be removed in 3.0.0 because of OPENENGSB-1814 (required for .NET-bridge to work).

        Gliffy Diagrams

        Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Christoph Gritschenberger
              Reporter:
              Christoph Gritschenberger
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: